Subject: [manet] I-D announcement for An updated version of the pre-draft that I previously announced has been submitted and is available at: http://www.ietf.org/internet-drafts/draft-ogier-manet-ospf-extension-00.txt Title: Alternative Designs for OSPF Extensions for Mobile Ad Hoc Networks There are a few changes from the pre-draft: - Added Section 5: Hybrid Reliable/Unreliable Flooding in OSPF. This section describes a simple method that allows the ACKs for a given LSA to be suppressed when new instances of the LSA are received frequently. - Modified Section 6.2 (Reliable Flooding Using Periodic Data

From: Richard Ogier <[email-masked]>
Date: Thu, 20 Nov 2003 13:11:03 -0800

An updated version of the pre-draft that I previously announced has
been submitted and is available at:

http://www.ietf.org/internet-drafts/draft-ogier-manet-ospf-extension-00.txt

Title: Alternative Designs for OSPF Extensions for Mobile Ad Hoc Networks

There are a few changes from the pre-draft:

  - Added Section 5: Hybrid Reliable/Unreliable Flooding in OSPF.
    This section describes a simple method that allows the ACKs
    for a given LSA to be suppressed when new instances of the LSA
    are received frequently.

  - Modified Section 6.2 (Reliable Flooding Using Periodic Database
    Description Packets) to improve readability and to emphasize
    the use of a CDS.

  - Added Section 6.5: Adjacencies. This section proposes a modified
    definition of "fully adjacent" for links between a CDS node and
    its neighbors.

  - Modified the Conclusions to recommend using a CDS.

  - Added more references on CDS algorithms.

The purpose of this draft is to recommend an approach for extending
OSPF to support manet interfaces.  The draft may contain some new ideas,
but the approach is mainly based on old ideas.  The approach tries
to minimize the changes to OSPF, while achieving the goal of
reducing control traffic.

Regards,
Richard

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet